[Command Set]
CmdStr = (
CmdEnd = )
SnumQry = PIF+SNUM?
MdlnQry = PIF+MDLN?
SystQry = SYS?
StbmQry = PWR+STBM?
StbmSt1 = PWR+STBM1
PowrQry = PWR?
PowrOff = PWR0
PowrOn = PWR1
UpgmQry = SYS+UPGM?
UpgmSt1 = SYS+UPGM1
UpgmSt2 = SYS+UPGM2
UpgmSt3 = SYS+UPGM3
Ddd1Udt = SYS+MSUD0
Lan1Rst = NET+RSTR1
Scr1Qry = VER+SCR1?
Mcu1Qry = VER+MCU1?
Dlp1Qry = VER+DLP1?
Lan1Qry = VER+LAN1?
Ddd1Qry = VER+DDD1?
Mcu2Qry = VER+MCU2?
Mcu3Qry = VER+MCU3?
Hbt1Qry = VER+HBT1?
POWRID = PWR
[Parameter Set]
TelPort = 3002
CoolingTime = 10